Package com.ocient.cli.extract.wrappers

# Class UTF8ByteArrayWrapper

java.lang.Object
com.ocient.cli.extract.wrappers.UTF8ByteArrayWrapper

All Implemented Interfaces:
  `ByteArrayWrapper`

    public class UTF8ByteArrayWrapper
    extends Object
    implements ByteArrayWrapper

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`UTF8ByteArrayWrapper​(byte[] byteArray)` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `toString()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### UTF8ByteArrayWrapper

public UTF8ByteArrayWrapper​(byte[] byteArray)

## Method Details

### toString

public String toString()

Specified by:
  `toString` in interface `ByteArrayWrapper`
Overrides:
  `toString` in class `Object`